<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);

$servername = "localhost";
$username1 = "root";
$password1= "4Compassion*";
$dbname = "evergreenint";

// Create connection
$local = mysqli_connect($servername, $username1, $password1, $dbname);
// Check connection
if (!$local) {
    die("Connection failed: " . mysqli_connect_error());
}



$sql = "SELECT name FROM debtorsmaster
";
$result = $local->query($sql) or die($local->error);



echo '<div class="table-responsive"><table id="projectreport" class="table">';
	echo '<thead> <tr class="info">
			<th>' . _('Customer Name') . '</th>
			
			
	
			</thead></tr>';

 while($row = $result->fetch_assoc()) {
            
		echo 		
					'<tr><td>' . $row['name'] . '</td>
					 
				
					</tr></table>';
	
	 

		
	}


mysqli_close($local);
?>